package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuGenerarTarifasOrgao extends DefaultItemMenuSistema {

	public ItemMenuGenerarTarifasOrgao() {
		super("indexController.mniGenerarTarifaOrgao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.GERARTARIFASORGAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/generarTarifaOrgao.zul",Labels.getLabel("indexController.mniGenerarTarifaOrgao.label"), getArgs(), desktop);
	}

}
